Skip to main content
GET
/
snapshot
/
{client_id}
/
{snapshot_guid}
/
files
# In this request, note the use of the 
# `.json` URL extension and the accept 
# header `application/vnd.mx.logs.v1+json`.

curl -i -X GET https://int-logs.moneydesktop.com/snapshot/:client_id/:snapshot_guid/files.json \
  -H 'Accept: application/vnd.mx.logs.v1+json' \
  -H 'MD-API-KEY: :api_key'

Path Parameters

client_id
string
required
Your client ID.
snapshot_guid
string
required
The unique identifier for the snapshot.
# In this request, note the use of the 
# `.json` URL extension and the accept 
# header `application/vnd.mx.logs.v1+json`.

curl -i -X GET https://int-logs.moneydesktop.com/snapshot/:client_id/:snapshot_guid/files.json \
  -H 'Accept: application/vnd.mx.logs.v1+json' \
  -H 'MD-API-KEY: :api_key'